Subject: Aromatherpy material extractor

From: [email-masked]
Date: 31 May 95 11:40:44 PST

Many of us are interested in the useful items that can be gained from various
plants, for use in aromatherpy for example.

I am one of those, and I would like to announce that I a close friend that has
researched various  
methods to extract the active essence from virtually any useful plant for
aromatherpy-- and found one really easy way to produce 95% pure material.

Since the cost of most aromatherpy essence is extremely high, the readers of
this group that would be interested in the method she's designed for aromatherpy
may wish to Reply to my friend (Gina) C/O my addressite.

---

From: Gary Poyssick <[email-masked]>
Date: 3 Jun 1995 12:15:08 GMT

I am very interested. I grow orchids and would love to extract their 
scent. Is this possible? I don't know if the fragrance is oil-based.